Target version:    

Resolution:    

Description

When adding spent time, redmine accepts formats "0:30",  "0.5" and ".5" (for half an hour). As a developper, I often use ".5" format, it

would be cool, if redmine accepted also ":30" format. Adding times like 10,20,40,50 minutes would be easier.

Thanks, Jan.

History

#1 - 2013-07-03 04:24 - Toshi MARUYAMA

- Tracker changed from Defect to Feature

#2 - 2013-07-03 04:24 - Toshi MARUYAMA

- Category set to Time tracking

#3 - 2013-07-20 11:17 - David Majorel

Why not use the 30m notation described here : RedmineTimeTracking ?

#4 - 2013-08-22 15:35 - Daniel Felix

- Status changed from New to Needs feedback

Hi Jan,

please give some Feedback on this issue. In my opinion the 20m notation would be good enough to go doesn't it?

You can combine them with hours, like 3h20m.

#5 - 2013-11-18 20:39 - Jan Vrátný

Sorry for answering late. 20m format is definitely OK for me. I wasn't aware of it.

#6 - 2013-11-18 20:43 - Mischa The Evil

- Status changed from Needs feedback to Closed

Thanks for the feedback.
